Commit 207059f1 authored by Philippe Pepiot's avatar Philippe Pepiot
Browse files

[pkg] version 1.2.0

parent da36c2deb75e
...@@ -4,7 +4,7 @@ ...@@ -4,7 +4,7 @@
modname = 'intranet' modname = 'intranet'
distname = "cubicweb-intranet" distname = "cubicweb-intranet"
numversion = (1, 1, 0) numversion = (1, 2, 0)
version = '.'.join(str(num) for num in numversion) version = '.'.join(str(num) for num in numversion)
license = 'LGPL' license = 'LGPL'
......
cubicweb-intranet (1.2.0-1) unstable; urgency=medium
* new upstream release
-- Philippe Pepiot <philippe.pepiot@logilab.fr> Tue, 05 Mar 2019 14:50:36 +0100
cubicweb-intranet (1.1.0-1) unstable; urgency=low cubicweb-intranet (1.1.0-1) unstable; urgency=low
* new upstream release * new upstream release
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment